package com.njcn.system.enums;

import lombok.Getter;

/**
 * 类的介绍：
 *
 * @author xuyang
 * @version 1.0.0
 * @createTime 2022/1/12 14:17
 */
@Getter
public enum ThemeEnum {

    /**
     * 系统主题
     */
    SAME_THEME_NAME("A0102", "主题名称重复"),

    LOGO_FILE_BLANK("A0102", "logo图片为空"),

    FAVICON_FILE_BLANK("A0102", "favicon图片为空")
    ;

    private final String code;

    private final String message;

    ThemeEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }

}
